GCLOUD_SERVICE-MANAGEMENT_OPERATIONS_DESCRIBE(1)

NAME

gcloud service-management operations describe - describes an operation resource for a given operation name

SYNOPSIS

gcloud service-management operations describe OPERATION [--full] [GLOBAL-FLAG ...]

DESCRIPTION
This command will return information about an operation given the name of that operation. The amount of information inside an operation can be very large, so by default, only a summary is returned. If you want the entire operation resource, you can include the --full flag. Note that the operations/ prefix of the operation name is optional and may be omitted.

POSITIONAL ARGUMENTS

    OPERATION
        The name of the operation to describe.

FLAGS

    --full
        Print the entire operation resource, which could be large. By default, a summary will be printed instead.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To describe an operation resource named operations/serviceConfigs.my-service.1, run:
    $ gcloud service-management operations describe \
        serviceConfigs.my-service.1
To get the full operation resource, run:
    $ gcloud service-management operations describe \
        serviceConfigs.my-service.1 --full